class Artifact {
    constructor(type, path, desc, job, repo, imagePdf = null, imageCategory = null, imageTag= null) {
        this.type = type; 
        this.path = path; 
        this.desc = desc; 
        this.job =  job;                    
        this.repo = repo; 

        //image specific fields:
        this.imagePdf = imagePdf;                       
        this.imageCategory = imageCategory;              
        this.imageTag = imageTag;       
    }
    
  /** @type {List<Artifact>} Список артефактов */

    static list = [
        new Artifact(
            "image",                    // type [image, gdml, root]
            "images/view01_top.png ",   // artifact path
            "Top image of inclosure ",  // description of the artifact
            "report",                   // creator job name
            "athena",                   // repository
            "images/view01_top.pdf ",   // PDF version of the image
            "main",                      // Category
            "central-detector ",        // Tag
        ),
        new Artifact(
            "file",                             // general file, just downloads if clicked
            "geo/athena.gdml",
            "ATHENA full geometry in GDML",
            "report",
            "athena",
        ),
        new Artifact(
            "georoot",                          // geometry in ROOT format (opens in Geometry Browser)
            "geo/detector_geo.root",
            "ATHENA central detector in ROOT",
            "report",
            "athena",
        ),
        new Artifact(
            "constants",                        // File with constants listing (opens in constants browser (TODO in future))
            "doc/constants.out",
            "List of all calculated constants",
            "report",
            "athena"
        ),
        new Artifact(
            "image",                    // type [image, gdml, root]
            "images/view02a.png",   // artifact path
            "Top image of inclosure ",  // description of the artifact
            "report",                   // creator job name
            "athena",                   // repository
            "images/view01_top.pdf ",   // PDF version of the image
            "main",                      // Category
            "central-detector ",        // Tag
        ),

    ]        
}  
export default Artifact;
