let artifacts = [ 
    {
        type: "image",                        // type [image, gdml, root]
        path: "images/view01_top.png",        // artifact path
        desc: "Top image of inclosure",       // description of the artifact
        job: "report",                        // creator job name
        repo: "athena",                       // repository
        tag: "central-detector",              // Tag

        // image specific fields:
        imagePdf: "images/view01_top.pdf",    // PDF version of the image
        imageCategory: "main",                // Category
        
    },
    {
        type: "file",                             // general file, just downloads if clicked
        path: "geo/athena.gdml",
        desc: "ATHENA full geometry in GDML",
        job: "report",
        repo: "athena"
    },
    {
        type: "rootgeo",                          // geometry in ROOT format (opens in Geometry Browser)
        path: "geo/detector_geo.root",
        desc: "ATHENA central detector in ROOT",
        job: "report",
        repo: "athena"
    },
    {
        type: "constants",                        // File with constants listing (opens in constants browser (TODO in future))
        path: "doc/constants.out",
        desc: "List of all calculated constants",
        job: "report",
        repo: "athena"
    },
     
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view01_top.png",        imagePdf: "images/view01_top.pdf"},           
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view01.png",            imagePdf: "images/view01.pdf"},               
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view02a.png", imagePdf: "images/view02a.pdf"},
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view02b.png", imagePdf: "images/view02b.pdf"},
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view02c.png", imagePdf: "images/view02c.pdf"},
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view02d.png", imagePdf: "images/view02d.pdf"},
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view02e.png", imagePdf: "images/view02e.pdf"},
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view03.png", imagePdf:"images/view03.pdf"},
    
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view06a.png", imagePdf:"images/view06a.pdf"},
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view06b.png", imagePdf:"images/view06b.pdf"},
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view06c.png", imagePdf:"images/view06c.pdf"},
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view06d.png", imagePdf:"images/view06d.pdf"},
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view06e.png", imagePdf:"images/view06e.pdf"},
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view06f.png", imagePdf:"images/view06f.pdf"},
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view07a.png",        imagePdf: "images/view07a.pdf" },
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view07b.png",        imagePdf: "images/view07b.pdf" },
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view11a.png",        imagePdf: "images/view11a.pdf" },
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view11.png",         imagePdf: "images/view11.pdf" },
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view12a0100.png",    imagePdf: "images/view12a0100.pdf" },
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view12a0300.png",    imagePdf: "images/view12a0300.pdf" },
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view12a0500.png",    imagePdf: "images/view12a0500.pdf" },
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view12a0700.png",    imagePdf: "images/view12a0700.pdf" },
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view12a0900.png",    imagePdf: "images/view12a0900.pdf" },
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view12a1100.png",    imagePdf: "images/view12a1100.pdf" },
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view12a1300.png",    imagePdf: "images/view12a1300.pdf" },
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view12a1500.png",    imagePdf: "images/view12a1500.pdf" },
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view12a1700.png",    imagePdf: "images/view12a1700.pdf" },
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view12a1900.png",    imagePdf: "images/view12a1900.pdf" },
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view13b.png",        imagePdf: "images/view13b.pdf" },
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view14a0100.png",    imagePdf: "images/view14a0100.pdf" },
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view14a0300.png",    imagePdf: "images/view14a0300.pdf" },
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view14a0500.png",    imagePdf: "images/view14a0500.pdf" },
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view14a0700.png",    imagePdf: "images/view14a0700.pdf" },
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view14a0900.png",    imagePdf: "images/view14a0900.pdf" },
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view14a1100.png",    imagePdf: "images/view14a1100.pdf" },
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view14a1300.png",    imagePdf: "images/view14a1300.pdf" },
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view14a1500.png",    imagePdf: "images/view14a1500.pdf" },
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view14a1700.png",    imagePdf: "images/view14a1700.pdf" },
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view14a1900.png",    imagePdf: "images/view14a1900.pdf" },
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view15a0100.png",    imagePdf: "images/view15a0100.pdf" },
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view15a0300.png",    imagePdf: "images/view15a0300.pdf" },
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view15a0500.png",    imagePdf: "images/view15a0500.pdf" },
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view15a0700.png",    imagePdf: "images/view15a0700.pdf" },
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view15a0900.png",    imagePdf: "images/view15a0900.pdf" },
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view15a1100.png",    imagePdf: "images/view15a1100.pdf" },
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view15a1300.png",    imagePdf: "images/view15a1300.pdf" },
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view15a1500.png",    imagePdf: "images/view15a1500.pdf" },
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view15a1700.png",    imagePdf: "images/view15a1700.pdf" },
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view15a1900.png",    imagePdf: "images/view15a1900.pdf" },
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view20_endcapN.png", imagePdf: "images/view20_endcapN.pdf" },
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view20_top.png", imagePdf:"images/view20_top.pdf"},
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view20.png", imagePdf:"images/view20.pdf"},
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view07_ev002a.png",   imagePdf: "images/view07_ev00a.pdf" },
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view07_ev002b.png",  imagePdf: "images/view07_ev002b.pdf" },
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view07_ev003a.png",  imagePdf: "images/view07_ev003a.pdf" },
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view07_ev003b.png",  imagePdf: "images/view07_ev003b.pdf" },

    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view20_ev001_endcapN.png",  imagePdf:"images/view20_ev001_endcapN.pdf"},  
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view20_ev001_top.png",  imagePdf:"images/view20_ev001_top.pdf"},      
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view20_ev001.png",  imagePdf:"images/view20_ev001.pdf"},          
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view20_ev002_endcapN.png",  imagePdf:"images/view20_ev002_endcapN.pdf"},  
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view20_ev002_top.png",  imagePdf:"images/view20_ev002_top.pdf"}, 
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view20_ev002.png",  imagePdf:"images/view20_ev002.pdf"},
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view01_ev001_top.png",  imagePdf: "images/view01_ev001_top.pdf"},     
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view01_ev001.png",      imagePdf: "images/view01_ev001.pdf"},         
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view01_ev002_top.png",  imagePdf: "images/view01_ev002_top.pdf"},     
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view01_ev002.png",      imagePdf: "images/view01_ev002.pdf"},    
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view02_ev002a.png",     imagePdf: "images/view02_ev002a.pdf"},        
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view02_ev002b.png",     imagePdf: "images/view02_ev002b.pdf"},        
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view02_ev002c.png",     imagePdf: "images/view02_ev002c.pdf"},        
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view02_ev002d.png",     imagePdf: "images/view02_ev002d.pdf"},        
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view02_ev002e.png",     imagePdf: "images/view02_ev002e.pdf"},
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view02_ev003a.png",    imagePdf: "images/view02_ev003a.pdf"},   
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view02_ev003b.png",    imagePdf: "images/view02_ev003b.pdf"},
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view02_ev003c.png",    imagePdf: "images/view02_ev003c.pdf"},
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view02_ev003d.png", imagePdf: "images/view02_ev003d.pdf"},
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view02_ev003e.png", imagePdf: "images/view02_ev003e.pdf"},
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view03_ev002.png", imagePdf:"images/view03_ev002.pdf"},
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view06_ev001a.png", imagePdf:"images/view06_ev001a.pdf"},
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view06_ev001b.png", imagePdf:"images/view06_ev001b.pdf"},
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view06_ev001c.png", imagePdf:"images/view06_ev001c.pdf"},
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view06_ev001d.png", imagePdf:"images/view06_ev001d.pdf"},
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view06_ev001e.png", imagePdf:"images/view06_ev001e.pdf"},
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view06_ev001f.png", imagePdf: "images/view06_ev001f.pdf"},
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view06_ev002a.png", imagePdf: "images/view06_ev002a.pdf"},
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view06_ev002b.png", imagePdf: "images/view06_ev002b.pdf"},
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view06_ev002c.png", imagePdf: "images/view06_ev002c.pdf"},
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view06_ev002d.png", imagePdf: "images/view06_ev002d.pdf"},
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view06_ev002e.png", imagePdf: "images/view06_ev002e.pdf"},
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view06_ev002f.png", imagePdf: "images/view06_ev002f.pdf"},
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view06_ev003a.png", imagePdf: "images/view06_ev003a.pdf"},
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view06_ev003b.png", imagePdf: "images/view06_ev003b.pdf"},
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view06_ev003c.png", imagePdf: "images/view06_ev003c.pdf"},
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view06_ev003d.png", imagePdf: "images/view06_ev003d.pdf"},
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view06_ev003e.png", imagePdf: "images/view06_ev003e.pdf"},
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view06_ev003f.png", imagePdf: "images/view06_ev003f.pdf"},
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view06_ev004a.png", imagePdf: "images/view06_ev004a.pdf"},
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view06_ev004b.png", imagePdf: "images/view06_ev004b.pdf"},
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view06_ev004c.png", imagePdf: "images/view06_ev004c.pdf"},
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view06_ev004d.png", imagePdf: "images/view06_ev004d.pdf"},
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view06_ev004e.png", imagePdf: "images/view06_ev004e.pdf"},
    { type: "image", job: "report", repo: "athena", tag: "", imageCategory: "main", path: "images/view06_ev004f.png", imagePdf: "images/view06_ev004f.pdf"},
    { type: "roorgeo", job: "report", repo: "athena", path: "geo/detector_geo_full.root"},
    { type: "roorgeo", job: "report", repo: "athena", path: "geo/detector_geo.root"},
    { type: "roorgeo", job: "report", repo: "athena", path: "geo/calorimeters_geo.root"},    
    { type: "roorgeo", job: "report", repo: "athena", path: "geo/dirc_only_geo.root"},
    { type: "roorgeo", job: "report", repo: "athena", path: "geo/inner_detector_geo.root"},
    { type: "roorgeo", job: "report", repo: "athena", path: "geo/inner_tracking_only_geo.root"},
    { type: "roorgeo", job: "report", repo: "athena", path: "geo/pid_only_geo.root"},
    { type: "roorgeo", job: "report", repo: "athena", path: "geo/tracking_only_geo.root"},
    { type: "roorgeo", job: "report", repo: "athena", path: "geo/vertex_only_geo.root"},
];

export default artifacts;