const path = require('path');
const HtmlWebpackPlugin = require('html-webpack-plugin');
const CopyPlugin = require("copy-webpack-plugin");

module.exports = {
  mode: 'development',
  entry: {
    index: './src/index.js',
  },
  devtool: 'eval',
    devServer: {
      contentBase: './dist',
      hot: true,
      headers: {
        'X-Frame-Options': 'sameorigin',
        "Content-Security-Policy": "frame-ancestors 'self' https://eic.phy.anl.gov/"
    }
  },
  plugins: [
    new HtmlWebpackPlugin({template: 'src/index.html'}),    // Generate index.html based on index.html    
    new CopyPlugin({ patterns: [{ from: "assets" }] }),     // Copy global assets to a dist folder (add to:"img" for images)
  ],
  output: {
    filename: '[name].bundle.js',
    path: path.resolve(__dirname, 'dist'),
    clean: true,
  },

  module: {
    rules: [
      {
        test: /\.(png|jpe?g|gif)$/i,
        use: [{ loader: 'file-loader'}],
        type: 'asset/resource',
      },
      {
        test: /\.css$/i,
        use: ['style-loader', 'css-loader'],
      },
    ],
  },
};
